1. Artur
  2. Exception
  3. Tuesday, 30 June 2015
  4.  Subscribe via email
Hello.
Do not operate the buttons. How to fix?

http://pichub.ru/pic_b/15/07/01/a2fcd6ff0442cb37496426cc16663d63.jpg
Comment
There are no comments made yet.
Mai
0
Votes
Undo
Hello,


Thanks for choosing our template.

About the problem here:
Please create a ticket and send us your site and admin account in this link:

https://www.templaza.com/tz_membership/envato_addticket.html

We will check and help you.


Thanks and Best Regards!
Comment
There are no comments made yet.
  1. more than a month ago
  2. Exception
  3. # 1
Artur
0
Votes
Undo
Understood. In version php 5.3 buttons work.
The version php 5.4; 5.5 buttons do not work.
But the php 5.3 problem with modules ...

I do not understand where to throw the address site / login / password (I understand very little English)
Comment
There are no comments made yet.
  1. more than a month ago
  2. Exception
  3. # 2
Mai
0
Votes
Undo
Hello,


You can check the requirement here: http://www.joomla.org/technical-requirements.html

Pls send us the address site / login / password via here: http://www.templaza.com/tz_membership/envato_addticket.html

Remember to enter the purchase code first ;)

We will check and help you.


Thanks and Best Regards!
Comment
There are no comments made yet.
  1. more than a month ago
  2. Exception
  3. # 3
Artur
0
Votes
Undo
I put v 1.6 - such problems aren't present.
Was - v 1.4
Comment
There are no comments made yet.
  1. more than a month ago
  2. Exception
  3. # 4
Mai
0
Votes
Undo
Hello,


Pls send us the address site / login / password via here:

http://www.templaza.com/tz_membership/envato_addticket.html


We will check and help you.


Thanks and Best Regards!
Comment
There are no comments made yet.
  1. more than a month ago
  2. Exception
  3. # 5
Artur
0
Votes
Undo
It is already unnecessary. The template has incompatibility with php 5.4 in version 1.6 Much and other problems in it. I won't risk to do the site on this template.
Comment
There are no comments made yet.
  1. more than a month ago
  2. Exception
  3. # 6
Mai
0
Votes
Undo
Hello,


Have you updated your site into Joomla 3.4.2?

Currently, the Exception has just been compatible with Joomla 3.4.1.
We will update it to Joomla 3.4.2 in the next version.

And, before updating any component or Joomla, please contact us to see if there is any problem or not.


Thanks and Best Regards!
Comment
There are no comments made yet.
  1. more than a month ago
  2. Exception
  3. # 7
Artur
0
Votes
Undo
the problem identical both in 3.4.1 and in 3.4.2
Most likely they in php
Good-bye. I in vain spent time...
Comment
There are no comments made yet.
  1. more than a month ago
  2. Exception
  3. # 8
Mai
0
Votes
Undo
Hello,

Sorry for this inconvenience.

We have just updated the Plazart Framework to the new version compatible with Joomla 3.4.2.
Please download the plugin here:
https://github.com/templaza/plazart/tree/plugin

All you need is upload the zip file via Extension Manager then check your site.

Contact us if you need help.


Thanks and Best Regards!
Comment
There are no comments made yet.
  1. more than a month ago
  2. Exception
  3. # 9
Artur
0
Votes
Undo
The plug-in solved a problem.
But I don't understand its reason. On it I doubt safety of a template
Comment
There are no comments made yet.
  1. more than a month ago
  2. Exception
  3. # 10
Mai
0
Votes
Undo
Hello,


That's the updated Framework version to compatible with Joomla 3.4.2 :)
You can see the change log in the link I sent you.

Contact us if there is any difficulty :)


Thanks and Best Regards!
Comment
There are no comments made yet.
  1. more than a month ago
  2. Exception
  3. # 11
Artur
0
Votes
Undo
Clearly. Thanks. On some templates there is a button of the Framework version updating - very conveniently...

I can't find such anywhere, prompt where to look -
Warning: Spoiler Alert! [Toggle message]
http://6.firepic.org/6/images/2015-07/03/zrwal976n75g.png
Comment
There are no comments made yet.
  1. more than a month ago
  2. Exception
  3. # 12
Mai
0
Votes
Undo
Hello,


Thanks for the feedback :)

About the icon font, you can find them here: http://fontawesome.io/icons/
Pls click on the icon you want then use the font code of it. For example: http://fontawesome.io/icon/adjust/ is fa-adjust

Contact us if you need more help.

If it's okay, it's great that you can give us a 5 star vote for this product on Themeforest. That will encourage us so much to support our customers :)

Thanks and Best Regards!
Comment
There are no comments made yet.
  1. more than a month ago
  2. Exception
  3. # 13
Artur
0
Votes
Undo
If it's okay, it's great that you can give us a 5 star vote for this product on Themeforest. That will encourage us so much to support our customers :)


of course. even I will give 5 x 5 stars. If I manage to transfer this website - http://crimeannod.ru/ to your template...
But so far only problems. Seriously I wasn't engaged yet. I tried on the local server. The manager of templates doesn't see it - http://firepic.org/images/2015-07/06/cdvjzozp4asc.jpg
But I will understand. most likely a problem not in a template. And in something another.
Comment
There are no comments made yet.
  1. more than a month ago
  2. Exception
  3. # 14
Mai
0
Votes
Undo
Hello Artur,

Please have your site online then create a ticket and send us the problem, your site and admin account via the link:

https://www.templaza.com/tz_membership/envato_addticket.html

We will check and help you easier.


Thanks and Best Regards!
Comment
There are no comments made yet.
  1. more than a month ago
  2. Exception
  3. # 15
Artur
0
Votes
Undo
I don't risk to do change on the site yet.
On it I downloaded the site and I established on the local server. And there I experiment. If there is a good result, will do. If isn't present, then isn't present.
Comment
There are no comments made yet.
  1. more than a month ago
  2. Exception
  3. # 16
Mai
0
Votes
Undo
Hello,


So it's a little bit difficult for us to check the problem and help you.

Could you please tell us step by step you install the template in your site and which file did you use?
Maybe we will find the problem here.


Thank for your patience :)
Comment
There are no comments made yet.
  1. more than a month ago
  2. Exception
  3. # 17
Artur
0
Votes
Undo
Thanks. I didn't meet such support...
I reinstalled archive. In it a problem. Most likely he completely didn't leave. Therefore it wasn't correctly loaded.
Now I will look where, in what files to clean. after that I will establish anew.
Your pkg_tz_exception isn't removed. Something else can...
I will find out everything, don't worry.
Thanks.
Comment
There are no comments made yet.
  1. more than a month ago
  2. Exception
  3. # 18
Mai
0
Votes
Undo
Hello,


To remove the template completely, please go to Extension Manager: Manage, then choose the Package type and find the plugin and click Uninstall it.
After that, check your site again and now you can install a new one.

Hope that it helps.


Thanks and Best Regards!
Comment
There are no comments made yet.
  1. more than a month ago
  2. Exception
  3. # 19
Artur
0
Votes
Undo
Before your advice I was doing it. Removing the impossible - http://5.firepic.org/5/images/2015-07/07/zuit3c984z49.jpg
I had to delete everything manually. All contents. After that package is well was established
Comment
There are no comments made yet.
  1. more than a month ago
  2. Exception
  3. # 20
  • Page :
  • 1
  • 2
  • 3


There are no replies made for this post yet.
Be one of the first to reply to this post!